<?php 
function is_verify ($email,$id){ 
	$sql4="SELECT count(*) as sum from j_verify WHERE j_name='".$email."' AND j_username='".$id."' AND j_status > 0"; //check 
    $result4 = runSQL($sql4);
    $data4 = mysqli_fetch_array($result4);
    $sum4 = $data4['sum'];
    if($sum4 > 0){
        return 1;
    } else {
		return 0;
 	}
}
?>